﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{font:13px "微软雅黑","宋体";color:#000;background:#fff;}
pre,input,textarea,a,select{font:13px/1.6em "微软雅黑","宋体";color:#000;word-wrap:break-word;outline-width:inherit;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
img{border:none;}
a{color:#333333;font-weight:normal;text-decoration:none;outline-style:inherit;}
a:link{color:#333333;}
a:hover{color:#090;}
a:active{color:#F00;}
input,img{vertical-align:middle;}
li{list-style:none;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
.fl{float:left;}
.fr{float:right;}
.breakWord{overflow:hidden;word-wrap:break-word;}
.clearbox{clear:both;}
.afterClear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.red{color:#f00 !important;}
*{margin:0;padding:0;}

body{ background:#FFF;}

.main1000{ width:1000px; margin:0 auto; overflow:hidden;}


.head{ background:#fff;padding:14px 0;}
.logo{ float:left; }
.tell{ float:right; margin-top:14px; }



.benner img{width:100%;}



.nav{  height:60px;overflow:hidden; text-align:center; background-color:#08578b;}
.nav ul li{ float:left; display:inline-block; width:10%;}
.nav ul li a{ height:60px; line-height:60px; font-size:18px;   color:#fff; font-weight:600;}
.nav_ss{ float:right; padding-top:8px;}


.mian_ss{ border:1px solid #bfbfbf; margin-top:10px; margin-bottom:10px;background:url(../images/mian_ss.jpg); height:36px;}

.mian_ss_l{ float:left; margin-left:20px; line-height:36px;}
.mian_ss_l a{ margin-right:4px; display:inline-block;}
.mian_ss_r{ float:right; margin-right:20px; margin-top:3px;}
.ss_text{ height:26px;  padding-left:10px; border:1px solid #a0a0a0; width:250px;}


.main_gg{ padding-top:10px;}


.main_bt{ border-bottom:1px solid #08578b; border-left:1px solid #bfbfbf;border-right:1px solid #bfbfbf;border-top:1px solid #bfbfbf; height:85px; margin-top:10px;}
.main_bt_l{ float:left;font-size:30px; color:#08578b; height:58px; border-left:2px solid #08578b; font-weight:400; margin-top:16px; margin-left:20px; line-height:100%; padding-left:10px;}
.main_bt_l p{ color:#797d80; font-size:18px;}
.main_bt_r{ float:right; margin-top:25px;}
.main_bt_r a{ color:#08578b; font-size:18px; margin-right:10px; line-height:120%;}

.main1{border:1px solid #bfbfbf; padding-top:20px; padding-bottom:20px;}
.main_l{ float:left; width:465px; margin-left:20px;}
.main_r{ float:right;width:465px; margin-right:20px;}

.main_l_top{position:relative; border-left:3px solid #08578b; height:33px; font-size:26px; color:#08578b; padding-left:15px; margin-bottom:25px;}
.main_l_top span{ font-size:18px; color:#797d80;}
.main_l_top a{ position:absolute; display:block; right:0px; top:0px;}

.main_1_nr_div{ position:relative; margin-bottom:20px;}
.main_1_nr_div div{ }
.main_1_nr_div div h3{ color:#343434; font-size:18px; margin-top:5px; margin-bottom:8px;}
.main_1_nr_div div p{ color:#756f6f; font-size:14px;}
.main_1_nr_div div p a{ color:#f09e00; font-size:14px;}

.main1 ul li{background:url(../images/main_dian.jpg) 0 50% no-repeat; padding-left:30px; height:30px; line-height:30px; font-size:18px; color:#35383a;}
.main1 ul li a{font-size:18px; color:#35383a;} 
.main1 ul li span{ float:right; color:#707477;}

.main2{ overflow:hidden; border:1px solid #bfbfbf; border-top:none;}
.main2_l{ float:left; width:265px; margin-left:20px; padding-top:20px;}
.main2_r{ float:left; width:675px; margin-left:20px; padding-top:20px;}

.main2_l ul{}
.main2_l ul li{ overflow:hidden; height:100px; width:265px; border:1px solid #08578b; margin-bottom:17px; border-radius:16px; }
.main2_l ul li.active{ background:#08578b;}
.main2_l ul li.active a{ color:#FFF;}
.main2_l ul li.active span{color:#FFF;}

.main2_l ul li p{ text-align:center;}
.main2_l ul li a{ font-size:30px; color:#353333;line-height:35px; margin-top:18px; display:block;}
.main2_l ul li span{ display:block; font-size:18px; color:#767676;}



.main2_r_one{height:56px; width:695px; overflow:hidden;}
.main2_r_one li{ float:left;  line-height:44px; background:#08578b; margin-right:10px; width:104px; text-align:center;}
.main2_r_one li a{ font-size:16px; color:#ffffff;}

.main2_r_two{ height:365px;}
.main2_r_two_l{float:left; width:255px; overflow:hidden; padding-bottom:15px;}
.main2_r_two_r{ width:400px; float:right;overflow:hidden;}

.main2_r_two_l_top{ position:relative; margin-top:27px; margin-bottom:5px;}
.main2_r_two_l_top div{ position:absolute; top:20px; right:20px; font-size:24px; color:#0091f0; }
.main2_r_two_l_top div p{ color:#4c4e50; margin-top:3px;}

.main2_r_two_l ul{ width:280px;}
.main2_r_two_l ul li{ float:left; width:115px; height:36px; line-height:36px; background:#eeeeee; margin-top:16px; margin-right:16px; text-align:center;box-shadow:1px 1px 3px #353030;}

.main2_r_two_r_top{ margin-top:27px; margin-bottom:20px;}
.main2_r_two_r_top h3{ font-size:22px; text-align:center; margin-bottom:15px;}
.main2_r_two_r_top p{ font-size:18px; text-indent:2em; color:#756e6e; line-height:180%;}
.main2_r_two_r_top p a{ font-size:18px; color:#f09e00;}

.main2_r_two_r ul{ width:430px;}
.main2_r_two_r ul li{ float:left; width:178px; height:30px; line-height:30px;background:url(../images/dian.jpg) 0 50% no-repeat; padding-left:15px; margin-right:15px; }


.main2_r_foot a{ display:inline-block; width:326px; position:relative; color:#FFF; font-size:18px;}
.main2_r_foot a:nth-child(1){ margin-right:19px;}
.main2_r_foot a p{ position:absolute; bottom:0px; left:0px; width:286px; padding:0 20px; height:38px; line-height:38px; background-color: rgba(45, 45, 45, 0.5); text-align:center;}

/*mainnews*/
.mainnews{ margin-top:30px;}
.mainnews ul{ width:1010px;}
.mainnews ul li{ float:left; background:#ebebeb; width:141px; height:81px; margin-right:7px; padding:25px 10px 40px;}
.mainnews ul li p{ font-weight:bold; margin-bottom:3px;}
.mainnews ul li p a{font-weight:bold;}
.mainnews ul li a{ line-height:160%; display:inline-block; margin-right:4px; font-size:12px; height:24px;}


/*mainhj*/
.mainhj{ text-align:center; padding:24px 0; border:1px solid #bfbfbf; border-top: none;}




/*footer*/
.footer{ background:#08578b;  margin-top:30px; padding-bottom:45px; color:#fff;}
.footer_l{ float:left; margin-top:45px;}
.footer_l ul li{ float:left; border-right:1px solid #FFF; width:198px; text-align:center; height:266px;}
.footer_l ul li p{ font-size:24px; margin-top:10px; margin-bottom:8px;}
.footer_l ul li a{ color:#FFF; display:block; font-size:19px; margin-top:8px;}
.footer_l ul li img{ display:block; margin-top:20px; margin-bottom:15px; margin-left:auto; margin-right:auto;}
.footer_l ul li div{ color:#FFF; display:block; font-size:20px; }
.footer_r{ float:left; width:378px; margin-top:45px; margin-left:25px; font-size:12px; color:#797979;background:url(../images/nk-logo2.png) center top no-repeat;padding-top:140px;}
.footer_r div{ color:#FFF; font-size:20px; line-height:160%; margin-bottom:10px;}
.footer_r img{ margin-bottom:10px;}
.footer_r a{ color:#fff; font-size:20px;}
/**/
.article{ margin-top:20px;}
.article_l{ float:left; width:273px;}
.article_r{ float:right; width:717px;}

/*左边*/
.article_l_nr{ border:1px solid #d5d2d5; margin-top:16px; padding-bottom:50px;}
.article_l_nr ul{ width:217px; margin-left:28px;}
.article_l_nr ul li{ border-bottom:1px solid #b9b8b8;}
.article_l_nr ul li a{ font-size:15px; width:165px; display:block; margin:0 auto; padding:13px 0; color:#4d4b47;}
.article_l_nr ul li a span{ float:right;}

.article_l_zx{ text-align:center; margin-top:20px;}
.article_l_zximg{ border-bottom:1px solid #b9b8b8; width:207px; margin:0 auto; overflow:hidden; padding-bottom:15px; margin-top:15px;}
.article_l_zximg div{ width:71px; margin-left:10px; display:inline-block;}

.article_l_zxtell{ text-align:left; margin-top:15px; margin-left:40px;}
.article_l_zxtell img{ float:left;  margin-right:5px;}
.article_l_zxtell p{ font-size:16px; font-weight:bold; line-height:100%;}
.article_l_zxtell div{ font-size:12px;}

/*右边*/
.article_nav{ height:40px; line-height:40px; border:1px solid #d5d2d5; background:#e5e5e7; color:#8d8d8d;}
.article_nav a{ color:#8d8d8d;}
.article_nav img{ width:15px; margin-left:15px; margin-right:10px;}

.article_r_nr{ border:1px solid #bbbaba; margin-top:10px; padding:10px; margin-bottom:30px;  min-height:871px;}
.article_r_nr .article_r_top{ width:100%;}

.article_r_nrul{ margin-top:15px;}
.article_r_nrul ul li{ border:1px solid #9d9b9b; background:#eeecea; margin-bottom:20px;}
.article_r_nrul ul p{border-bottom:1px solid #9d9b9b; height:28px; line-height:28px; color:#dd7703;font-weight:bold; font-size:16px; padding-left:15px; }
.article_r_nrul ul p a{ color:#333535; font-size:15px;padding-left:5px;}

.article_r_nrul ul div{ overflow:hidden; padding:6px 0;}

.article_r_nrul ul span{ display:block; float:left; width:80%; margin-left:15px; font-size:14px; line-height:180%;}

.article_r_nrul ul .article_r_nr_zx{ float:right; margin-right:15px; height:52px;}

.article_r_nr_foot{ width:100%;}


/*分页*/
.dede_pages{text-align:center;margin-bottom:16px;}
.dede_pages li{display:inline-block;border:1px solid #d1d1d1;}
.dede_pages li{padding:0 9px; height:20px; line-height:20px;}
.dede_pages li .pageinfo{padding:0 9px;}

.dede_pages li.thisclass{ background:#d1d1d1; color:#FFF;}
.dede_pages li.thisclass a{ color:#FFF; color:#000;}


/*article_article_top*/
.article_article_top{ border-bottom:1px dashed #a9a8a8; }
.article_article_top h3{ text-align:center; font-size:24px; color:#02070b; margin-top:20px;}
.article_article_top p{ color:#969798; text-align:center; margin-top:15px; margin-bottom:10px; }
.article_article_top p a{ background:#f86a2c; color:#FFF; padding:2px 10px;}

.article_article_nr{width:91%; margin:0 auto; margin-top:20px; line-height:150%;}
.article_article_foot{ text-align:center; margin-top:20px; margin-bottom:33px;}
.article_article_foot a{ display:inline-block; width:141px; height:40px; text-align:center; background:#f86a2c; line-height:40px; color:#FFF; font-size:18PX;}
.article_article_foot2{  background:#02adba !important; margin-left:10px;}

.article_article_nr p,.article_article_nr div{ line-height:220%;}

/*医生*/
.ys_bt{ background:#02b0be; font-size:20px; font-weight:bold; color:#FFF; width:175px; height:33px; line-height:33px; text-align:center; margin:5px;}
.ys_bt span{ font-size:12px; font-weight:100;}

.ys_ln{ border-bottom:1px dashed #abaaaa; padding-left:10px; margin-top:25px; padding-bottom:16px;}
.ys_ln h3{ font-weight:900; font-size:18px; color:#4d4b47; margin-bottom:7px;}
.ys_ln p{ font-size:18px; line-height:200%;}

.ys_ul{ padding-bottom:20px;}
.ys_ul li{ overflow:hidden; margin-top:20px;}
.ys_ul .ys_ul_ys{ float:left; width:272px;}
.ys_ul_js_y{ margin-left:10px;}
.ys_ul .ys_ul_ys img{ border:1px solid #cdced0;} 

.ys_ul .ys_ul_js{ height:299px; float:left; width:410px;border:1px solid #cdced0;}
.ys_ul_jsdiv{ background:#edecea; height:211px; padding:10px;}
.ys_ul_js_a{ display:inline-block; margin-left:40px; margin-top:20px;}

.ys_ul_jsdiv div{ font-size:18px; color:#4d4b47; line-height:200%; text-indent:2em;}
.ys_ul_jsdiv div a{ color:#bf1802; font-size:18px; font-weight:800;}
.ys_ul_jsdiv div span{ color:#bf1802; font-size:18px; }

.ys_ul_jsdiv_p{ font-size:29px; height:48px; line-height:48px; color:#FFF; text-align:center; margin-bottom:20px;}
.ys_ul_jsdiv_p span{ font-size:14px;}

.mzp1{ width:204px;background:url(../images/ys_mzbj1.jpg); }
.mzp2{ width:281px;background:url(../images/ys_mzbj2.jpg); }
.mzp3{ width:144px;background:url(../images/ys_mzbj3.jpg); }

